Subject: [OPSAWG] Shepherd write-up for draft-ietf-opsawg-l2nm

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 29 Dec 2021 12:45:46 -0000

Sorry for the delay: there was a lot of cross-checking to be done.

The shepherd write-up is now posted and the chairs are free to continue the
process.

Best,
Adrian